Linux repositories inspector

tacacs+ - Dependencies

depends
Debian iconDebian (4.0.4.27a-3)
10.0 buster/main
9.0 stretch/main
Ubuntu iconUbuntu (4.0.4.27a-3)
17.10 artful/universe
18.04 LTS bionic/universe
18.10 cosmic/universe
19.04 disco/universe
19.10 eoan/universe
Ubuntu iconUbuntu (4.0.4.27a-1)
16.04 LTS xenial/universe
libc62.142.142.14
libpam0g0.99.7.10.99.7.10.99.7.1
libtacacs+14.0.4.27a4.0.4.27a4.0.4.27a
libwrap07.6-4~7.6-4~7.6-4~
pythonyesyesyes
⇧ Top